[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#339978: marked as done (ssh: upgrades from sarge stop due to conffile changes)

On Wed, Dec 06, 2006 at 07:52:58PM -0500, Justin Pryzby wrote:
> You have to use sarge dpkg while updating ssh,

I did so. dpkg wasn't upgraded at all in my tests.

The bug seems a little bit delicate ...

Colin Watson                                       [cjwatson@debian.org]

Reply to: